"use strict";
// @ts-nocheck
exports.__esModule = true;
exports.cnContentBuilderTemplate = void 0;
var bem_1 = require("../../../utils/bem");
var Components = {};
Components[0] = require('./ContentBuilderTemplate0')["default"];
Components[1] = require('./ContentBuilderTemplate1')["default"];
Components[2] = require('./ContentBuilderTemplate2')["default"];
Components[3] = require('./ContentBuilderTemplate3')["default"];
Components[4] = require('./ContentBuilderTemplate4')["default"];
Components[5] = require('./ContentBuilderTemplate5')["default"];
Components[6] = require('./ContentBuilderTemplate6')["default"];
Components[7] = require('./ContentBuilderTemplate7')["default"];
Components[8] = require('./ContentBuilderTemplate8')["default"];
Components[9] = require('./ContentBuilderTemplate9')["default"];
Components[10] = require('./ContentBuilderTemplate10')["default"];
Components[11] = require('./ContentBuilderTemplate11')["default"];
Components[12] = require('./ContentBuilderTemplate12')["default"];
Components[13] = require('./ContentBuilderTemplate13')["default"];
Components[14] = require('./ContentBuilderTemplate14')["default"];
Components[15] = require('./ContentBuilderTemplate15')["default"];
Components[16] = require('./ContentBuilderTemplate16')["default"];
Components[17] = require('./ContentBuilderTemplate17')["default"];
Components[18] = require('./ContentBuilderTemplate18')["default"];
Components[19] = require('./ContentBuilderTemplate19')["default"];
Components[20] = require('./ContentBuilderTemplate20')["default"];
Components[21] = require('./ContentBuilderTemplate21')["default"];
Components[22] = require('./ContentBuilderTemplate22')["default"];
Components[23] = require('./ContentBuilderTemplate23')["default"];
Components[24] = require('./ContentBuilderTemplate24')["default"];
Components[26] = require('./ContentBuilderTemplate26')["default"];
Components[27] = require('./ContentBuilderTemplate27')["default"];
Components[28] = require('./ContentBuilderTemplate28')["default"];
Components[29] = require('./ContentBuilderTemplate29')["default"];
Components[30] = require('./ContentBuilderTemplate30')["default"];
Components[31] = require('./ContentBuilderTemplate31')["default"];
Components[33] = require('./ContentBuilderTemplate33')["default"];
Components[34] = require('./ContentBuilderTemplate34')["default"];
Components[35] = require('./ContentBuilderTemplate35')["default"];
Components['3-secondary'] = require('./ContentBuilderTemplate3Secondary')["default"];
exports.cnContentBuilderTemplate = (0, bem_1.cn)('ContentBuilderTemplate');
exports["default"] = Components;
